> Agent-readable docs index: /llms.txt. Download /docs.zip to grep all markdown files locally.

---
title: "Event statistics"
description: "Get event counts by category"
api: "GET /api/v1/stats/events"
gridGap: 30
---

<Aside full>
  <RequestExample>
    ```bash title="cURL" lines=false
    curl -X GET "https://api.adjacent.markets/api/v1/stats/events" \
      -H "Authorization: Bearer <token>"
    ```
  </RequestExample>
</Aside>

<OpenAPIEndpoint {...{"method":"get","path":"/api/v1/stats/events","summary":"Event statistics","description":"Get event counts by category","parameters":[],"responses":[{"status":"200","description":"Event statistics","examples":[]}],"security":[{"name":"bearerAuth","type":"http","scheme":"bearer","in":"header","description":"Clerk JWT Bearer token"}],"servers":[{"url":"https://api.adjacent.markets","description":"API server"}]}} />
